package com.ejie.m62fb.model;

import java.math.BigDecimal;
import java.util.Date;

import com.ejie.m62fb.model.base.AbstractM62FBModel;

public class Promocion extends AbstractM62FBModel {

	/**
	 * 
	 */
	private static final long serialVersionUID = 4359366305351610291L;

	BigDecimal idPromocion;
	String numExpediente;
	/**
	 * 
	 */
	public Promocion() {
		super();
	}
	
	/**
	 * @return the idPromocion
	 */
	public BigDecimal getIdPromocion() {
		return idPromocion;
	}
	/**
	 * @param idPromocion the idPromocion to set
	 */
	public void setIdPromocion(BigDecimal idPromocion) {
		this.idPromocion = idPromocion;
	}
	/**
	 * @return the numExpediente
	 */
	public String getNumExpediente() {
		return numExpediente!=null?numExpediente.toUpperCase():null;
	}
	/**
	 * @param numExpediente the numExpediente to set
	 */
	public void setNumExpediente(String numExpediente) {
		this.numExpediente = numExpediente!=null?numExpediente.toUpperCase():null;
	}
	
}
